src: |
  SELECT t_durees_sejour_c.oid AS duree_sejour_id,
      t_durees_sejour_c.code AS duree_sejour_code,
      t_durees_sejour_c.texte AS duree_sejour_texte,
      t_durees_sejour_c.section_id AS duree_sejour_section_id,
      t_durees_sejour_c.section_code AS duree_sejour_section_code,
      t_durees_sejour_c.section_texte AS duree_sejour_section_texte
     FROM pmsi.t_durees_sejour_c;